.ad-manager-maximize {
  max-width: var(--max-screen-width);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  margin: 8rem auto;
  padding: 0 3rem;
}

.ad-manager-maximize-title {
  color: var(--main-text-color);
  margin-bottom: 1.5rem;
  font-size: var(--font-size-xxxxl);
  line-height: 4.0625rem;
  text-align: center;
}

/* Responsive */
@media only screen and (max-width: 1200px) {
  .ad-manager-maximize {
    padding: 0 1.5rem;
  }
}

@media only screen and (max-width: 960px) {
  .ad-manager-maximize {
    margin: 5rem auto;
  }
}

@media only screen and (max-width: 767px) {
  .ad-manager-maximize-title {
    font-size: var(--font-size-40);
    line-height: 3rem;
  }
}

@media only screen and (max-width: 480px) {
  .ad-manager-maximize-title {
    text-align: center;
    max-width: 100%;
  }

  .ad-manager-maximize {
    padding: 0 1rem;
  }
}
